@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Oswald:wght@200..700&display=swap");
@import "/Portals/0/css/base.css";
@import "/Portals/0/css/contents.css";
body {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-size: 16px;
  line-height: 1.8;
  color: #222;
}

#blockskip {
  position: relative;
}
#blockskip:not(:has(a)) {
  display: none;
}
#blockskip a {
  display: block;
  padding: 0 1em;
  width: 1px;
  height: 1px;
  font-size: 100%;
  line-height: 2em;
  white-space: nowrap;
  border: 1px solid #ccc;
  background: #fff;
  color: #222;
  position: absolute;
  top: -100px;
  left: -100px;
  clip-path: rect(1px 1px 1px 1px);
  z-index: 999;
  overflow: hidden;
}
#blockskip a:active, #blockskip a:focus {
  width: auto;
  height: auto;
  top: 0;
  left: 0;
  clip-path: none;
}

.inner {
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 20px;
}

#footer {
  margin-top: 80px;
  position: relative;
}
#footer .pagetop {
  width: 60px;
  height: 60px;
  position: fixed;
  right: 0;
  bottom: 0;
  z-index: 90;
}
#footer .pagetop.in {
  top: auto;
  bottom: 0;
}
#footer .pagetop.in.fix {
  top: 0;
  bottom: auto;
}
#footer .pagetop a {
  display: block;
  width: 100%;
  height: 100%;
  background: #004898;
  color: #fff;
  position: relative;
  text-indent: 200%;
  white-space: nowrap;
  overflow: hidden;
}
#footer .pagetop a:after {
  display: block;
  content: "";
  width: 9px;
  height: 9px;
  border: 2px solid #fff;
  border-left: 0;
  border-bottom: 0;
  position: absolute;
  inset: 6px 0 0 0;
  margin: auto;
  transform: rotate(-45deg);
}
#footer .pagetop a:hover {
  opacity: 0.8;
}
#footer .foot_top {
  padding: 30px 0 20px;
  background: #eee;
}
#footer .foot_bottom {
  padding: 20px 60px;
  min-height: 60px;
  background: #004898;
  color: #fff;
}
#footer .foot_bottom .inner {
  padding: 0;
}
#footer .foot_bottom .copyright {
  font-size: 75%;
  line-height: 1.5;
  text-align: center;
}

#header .head_top {
  padding: 14px 0;
  border-top: 4px solid #0062cd;
}
#header .head_top .inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
}
#header .head_top .inner .kyosai_form_btn {
  margin: 0;
}
#header .head_top .inner .kyosai_form_btn a {
  white-space: nowrap;
}
#header .head_bottom {
  padding: 14px 0;
  background: #0062cd;
  color: #fff;
}
#header .head_bottom #gNav .kyosai_head_menu ul {
  margin: 0;
  padding: 0;
}
#header .head_bottom #gNav .kyosai_head_menu ul li {
  margin: 0;
  padding: 0;
  list-style: none;
}
#header .head_bottom #gNav .kyosai_head_menu ul li a {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 18px;
  height: 100%;
  background: linear-gradient(#fff 0%, #eee 100%);
  color: #222;
  font-size: 14px;
  font-weight: 700;
  line-height: 1;
  text-align: center;
  text-decoration: none;
}
#header .head_bottom #gNav .kyosai_head_menu ul li a::before {
  display: block;
  margin-top: 1px;
  margin-right: 8px;
  width: 13px;
  height: 13px;
  content: url("/Portals/0/images/benefit_association/arrow_base.png");
}
#header .head_bottom #gNav .kyosai_head_menu ul li a:hover, #header .head_bottom #gNav .kyosai_head_menu ul li a.currentLink, #header .head_bottom #gNav .kyosai_head_menu ul li a.parentLink {
  background: linear-gradient(#d2e4f8 0%, #a5caf2 100%);
}
#header .head_bottom #gNav .kyosai_head_menu > ul > li {
  display: grid;
  grid-template-columns: 1fr 2fr;
}
#header .head_bottom #gNav .kyosai_head_menu > ul > li > a {
  border-radius: 3px 0 0 3px;
  font-size: 0;
}
#header .head_bottom #gNav .kyosai_head_menu > ul > li > a::after {
  display: block;
  content: "トップページ";
  font-size: 14px;
}
#header .head_bottom #gNav .kyosai_head_menu > ul > li > a.parentLink:not(:hover) {
  background: linear-gradient(#fff 0%, #eee 100%);
}
#header .head_bottom #gNav .kyosai_head_menu > ul > li > ul {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
#header .head_bottom #gNav .kyosai_head_menu > ul > li > ul > li {
  display: none;
}
#header .head_bottom #gNav .kyosai_head_menu > ul > li > ul > li.Tab175, #header .head_bottom #gNav .kyosai_head_menu > ul > li > ul > li.Tab187 {
  display: block;
}
#header .head_bottom #gNav .kyosai_head_menu > ul > li > ul > li.Tab187 > a {
  border-radius: 0 3px 3px 0;
}
#header .head_bottom #gNav .kyosai_head_menu > ul > li > ul > li > a {
  border-left: 1px solid #ccc;
}
#header .head_bottom #gNav .kyosai_head_menu > ul > li > ul > li > ul {
  display: none;
}

#main {
  margin-top: 30px;
}

@media screen and (max-width: 768px) {
  body {
    font-size: 16px;
  }
  #header .head_top {
    padding: 10px 0;
  }
  #header .head_top .inner {
    padding: 0 10px;
  }
  #header .head_top .inner .kyosai_head_logo a img {
    max-width: 250px;
    width: 100%;
  }
  #header .head_top .inner .kyosai_form_btn {
    font-size: 12px;
  }
  #header .head_bottom {
    padding: 10px 0;
  }
  #header .head_bottom .inner {
    padding: 0 10px;
  }
  #header .head_bottom #gNav .kyosai_head_menu ul li a {
    padding: 10px;
    font-size: 12px;
  }
  #header .head_bottom #gNav .kyosai_head_menu > ul > li > a {
    font-size: 0;
  }
  #header .head_bottom #gNav .kyosai_head_menu > ul > li > a::after {
    font-size: 12px;
  }
}